Subject: I-D Action:draft-joo-idr-fouras-application-scenario-00.txt

From: [email-masked]
Date: Sun, 17 Oct 2010 23:15:21 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : 4-octet AS number application scenario for stable network operation
	Author(s)       : J. Yong-wan, et al.
	Filename        : draft-joo-idr-fouras-application-scenario-00.txt
	Pages           : 11
	Date            : 2010-10-17

This document is designed to help organizations in their use of 4-
octet AS numbers in the future by checking the possibility of
interaction between 2-octet AS numbers and 4-octet AS numbers for
each scenario, based on the compatibility of heterogeneous equipment
used in the actual network related to 4-octet AS numbers, and by
verifying the interoperability of networks specified in each scenario
- before using 4-octet AS numbers, before applying 4-octet AS
numbers, as well as the influence on service traffic at the time of
interaction.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-joo-idr-fouras-application-scenario-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.